11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)
  • Q:
    Bijdrager
    verkeerd

    help!!

    ik heb zojuist mn nieuwe ipod mogen ontvangen en nu wilde ik mn liedjes erop zetten, maar mijn os is te oud.. ik werk nog met panther.
    nu heeft een vriend van mij wel tiger, maar hij werkt op een ibook en ik niet.
    op de dvd die hij bij de aanschaf van zijn ibook heeft gekregen staat dat het 10.4 is voor de ibook, kan ik die gewoon gebruiken voor mijn verouderde emac?

    bedankt!!

    Bijdrager
    computer space

    Nee, dat gaat niet. Die OEM CD’s zijn platformspecifiek. Bovendien is ie van een Intel-mac.
    Probeer eens zoiets:
    http://www.versiontracker.com/dyn/moreinfo/macosx/25191
    Er staan op versiontracker meer panther hulpjes voor de ipod.

    Bijdrager
    verkeerd

    hm, hij heeft een powerpc.
    maargoed,
    downloaden dan maar:/

    Bijdrager
    computer space

    Overigens trekt de eMac ook prima tiger als er genoeg ram in zit.

    Bijdrager
    Prettyblue1

    Was het niet mogelijk om de eMac in Firewire-mode aan de iBook te hangen en dan vanaf de laatste de installatie te starten? Met natuurlijk als doelschijf de disc of systeempartitie van de eMac. Toch?

    Moderator
    unSOUND

    Ten eerste is die manier van werken illegaal, en mag je deze dus ook niet openlijk op het forum uitleggen. Ten tweede heeft het in dit geval geen zin, omdat het om een Intel versie van OS X gaat, en een PPC Mac, wat dus sowieso niet gaat werken.

    Bijdrager
    Dick de Roos

    En een topic starten met “help!!” heeft ook niet veel zin.
    Met een gericht onderwerp krijg je meer respons.
    Verder lijkt het mij sterk dat een iPod niet met OS-10.3.x zou werken. Maar daar heb ik verder geen ervaring in.

    Bijdrager
    J.C.

    En een titel die op je vraag slaat zou ook handiger zijn:)

    Ik zou trouwens toch echt eens denken aan een update, want zeker nu Leopard er aan komt, zullen steeds meer programma’s onmogelijk te draaien zijn.

    Bijdrager
    proud

    @ UnSound: Als MacOSX (of eender welk programma) voor een intel geschreven is, betekent dit toch dat het universal is en dus op zowel intel als PPC draait? Of ben ik hier volledig fout?

    Dat de installatie schijf van macOSX hardware gebonden is begrijp ik hoor.

    Bijdrager
    Eswip

    Sinds wanneer hebben iBooks een intel cpu???

    Moderator
    unSOUND
    ”proud”

    @ UnSound: Als MacOSX (of eender welk programma) voor een intel geschreven is, betekent dit toch dat het universal is en dus op zowel intel als PPC draait? Of ben ik hier volledig fout?

    Daar zit je inderdaad volledig fout. Gemaakt voor Intel betekend nog niet dat het Universal is. Je hebt dus 3 soorten software. Intel, PPC, en Universal. En de Restore DVD’s zijn OF Intel, OF ppc, niet Universal. De losse versie die straks van Leopard te koop komt zal Universal zijn, maar de Restore-versie kan ook Intel-only worden, al is het maar om te voorkomen dat men Leopard op deze manier op een PPC Mac zet.

11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.